Subject: Hedge Fund Data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 12:29:00 -0700 (PDT)

Caroline - It was a pleasure finally meeting you yesterday.  As promised, I 
am attaching a first draft of the hedge fund information sheet that I passed 
out yesterday at our meeting.  I have gone through legal's data base and 
pulled those agreements that I think qualify, but, as you can see, there is a 
lot of information that still needs to be filled in by you.  Since I will be 
out of the office tomorrow, I won't expect to see it back before Monday 
morning.  Best regards,